> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/release-notes/flagship-release-notes-july.md).

# Flagship Release Notes July ☀️

## Flagship Release Notes July ☀️

## **Flagship New Releases**

### 📅 **Progressive Rollout with Rollback Threshold Enhancement** <a href="#progressive_rollout" id="progressive_rollout"></a>

![Schermafbeelding\_2021-07-13\_om\_15.52.12.png](https://195542843-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FPLcJUpntQruhbI1jQ2kr%2Fuploads%2Fgit-blob-25e02653e9eaeb67225d80af0297b0a88f2e2611%2F8c69ef5ad8dc304ec677237464ed1094.png?alt=media)

**Our progressive rollout has evolved!**

Previously, conducting a progressive rollout included comparing the performance of the newly deployed feature with the original version of the product. However, many users asked to be able to progressively deploy without comparison to the original version of their product. So we made the progressive rollout evolve and removed the comparison part.

**💡 Want to know more about it ?**

* Consult [**the product documentation**](https://flagship.zendesk.com/hc/en-us/articles/360021707439--Configuring-a-Progressive-rollout)

###

### ⬅️ **Automatic Rollback improved with a Threshold** <a href="#automatic_rollback" id="automatic_rollback"></a>

![Schermafbeelding\_2021-07-13\_om\_15.55.34.png](https://195542843-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FPLcJUpntQruhbI1jQ2kr%2Fuploads%2Fgit-blob-05c8d80a9a5cfa917e03c9cc172f9ac6bebf6640%2Ff26edd6f7bac4c586ac9b3c29289e59f.png?alt=media)

In an effort to continuously improve the value being delivered, we have upgraded the system for selecting the KPIs for the Automatic Rollback to provide you more flexibility in your choice. You can now define a threshold based on a specific conversion rate!

**💡 Want to know more about it ?**

* Consult [**the product documentation**](https://flagship.zendesk.com/hc/en-us/articles/360020602660--Using-the-automatic-rollback-option)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/flagship-deprecated/release-notes/flagship-release-notes-july.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
